const express  = require("express");
const router = express.Router();
const {login} = require("./controller.js");

const { validateLogin } = require("./midleware.js");

router.post("/", validateLogin, login);

module.exports = router;
